﻿ 
 .ccform td{ height:33px}
 
/********** Extender Styles ******************/
 
 /* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #8d8b8c;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #aaaaaa;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    BACKGROUND-COLOR: #f3f3f3;
    color:#000000;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    font: 90%/100% Arial, "Arial Bold", "Helvetica Neue", Geneva, sans-serif;
    line-height:1.6em;
}


.accordionLink
{
	display:block;
	width:100%;
	height:100%;
}


/******************* MODAL POP UP ***********/

.modalBackground
{
	background-color:Gray;
	filter: alpha(opacity=70);
	opacity: 0.7
}

.modalPopup
{
	background-color:#EEEEEE;
	border-width:1px;
	border-style:solid;
	border-color:Black;
	padding: 0px;
	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.modalDragBar
{
	color: #eee;	
	height: 19px;
	font-weight: bold;
	cursor: move;
	text-align: center;
	width:300px;
	background-color: #000000;
	border: solid 1px Gray;
}

.modalHeading{ padding:5px; font-size:14px; line-height:1.6em; margin:5px}

.modalMsg{ background-color:White; padding:5px; font-size:13px; line-height:1.4em; min-height:100px}


/******************** Progress Panel Styles *****************************/


.progressPanel
{
	top: 50%; 
	left: 38%; 
	position: absolute;
    background-color: Gray; 
    position:fixed;
    Z-INDEX: 10002;
    border: solid 1px black; 
}

.progressPanel_layout
{
	width: 280px; 
	height:20px; 
    color: White; 
    font-weight: bold; 
    text-align: center;  
    vertical-align: middle;
    padding:20px;
}

/************** TREE VIEW ********************** */
   .tree{ width:210px}
   .tree td a{ color:#ffffff; font-size:15px; background:none !important;padding:0px !important;  border:0 !important; white-space:pre-line; }
   .tree td{vertical-align:middle !important; text-align:left; padding:4px 1px !important;}
   .treeHover {color:#FFEF1C;}
   .treeHover a:hover{ color:#FFEF1C !important; text-decoration:none!important; }
   .treeSelected a{color:#FFEF1C !important;font-size:15px !important; text-decoration:underline !important; font-weight:bold }
   .ctl00_tvCategories_1{ width: 100%;} /* this allows the look of bottom borders stretching right across*/
   .tree a[id^="ctl00_tvCategoriesn"] { border-bottom: 0px !important;}
   
   
/************** AUTO COMPLETE ********************** */    
/*AutoComplete flyout */


.autocomplete_completionListElement 
{  
	visibility : hidden;
	background-color:White;
	color : windowtext;	
	cursor : 'default';
	border-width:1px;
	border-bottom-style:solid;
	border-color:Black;
    text-align : left; 
    list-style-type : none;
    line-height:normal;
    font-weight:normal;
	padding-left:0px;
	margin-top:0px;
	margin-left:2px;
 overflow:auto;
    border : buttonshadow;
	border-style : solid;
	width:250px;
    font-size:11px
	
}


/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	color: black;
	padding: 1px;
	background-color:#e0e0e0;
}

/* AutoComplete item */


.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/* Paging */
/*.pagination {text-align:center;border:0px!important;padding:0px!important;background:none!important;}
.pagination a {background:url(../layout/buttonbg.jpg) top left no-repeat;border-left:solid #717171 1px;border-right:solid #717171 1px;padding:0px 10px;line-height:23px;height:23px;text-transform:uppercase;color:#525252;display:table;display:inline-block;text-decoration:none;}

.pagination a:hover {color:#000000;}
.pagination a.active {color:#ffffff;}*/
.next {float:right;}
.prev {float:left;}

/* Other */
.cartBody td{padding-left:5px}
.shoppingCart, .priceTotals { margin-right:15px}
.shoppingCart td{ padding:5px} 
.priceTotals td{ padding-right:5px; text-align:right}
.shoppingCart th{ padding-left:5px; padding-right:5px; vertical-align:top} 
.login td{ height:33px}
.hidden{display:none}

/* Order Form */
.orderTable{ width:100%}

.orderFillOut td{ text-align:left; vertical-align:top; padding:2px}

/******************* SKIN STYLES (keep these last ******************************************/
.ovr{ cursor:pointer; vertical-align:middle;padding:.1em .6em .1em .5em;width:auto;overflow:visible;}


.ovr:hover{		
	/* FIRE FOX */
	border: 1px solid; 
	border-color: #696 #363 #363 #696; 
	/* I.E. */
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#44a3bf');
	/* WEB KITS */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000));
	/* FIRE FOX */
	background: -moz-linear-gradient(top,  #ccc,  #000);
}